#ifndef _EPD_H_
#define _EPD_H_

#include "SPI_Init.h"

#define EPD_W  180
#define EPD_H  384


#define BLACK  0x00
#define WHITE  0x01
#define YELLOW 0x02
#define RED    0x03

void EPD_READBUSY(void);
void EPD_HW_RESET(void);
void EPD_Update(void);
void EPD_DeepSleep(void);
void EPD_Init(void);
u8 Color_Conversion(u8 color);
void EPD_Display_Fill(u8 dat);
void EPD_Display(const u8 *image);
#endif




